// Initialize TrueType API
void InitSDL_TTF();
// Quit SDL_TTF
void QuitSDL_TTF();
// Load font
TTF_Font *LoadFont(const char *c, int s);
// Close font
void CloseFont(TTF_Font *f);
// Render text solid
SDL_Surface *RenderTextSolid(TTF_Font *f, SDL_PixelFormat *fmt, const char *text, Uint32 c);
// Render text shaded
SDL_Surface *RenderTextShaded(TTF_Font *f, SDL_PixelFormat *fmt, const char *text, Uint32 c, Uint32 bg);
// Render text blended
SDL_Surface *RenderTextBlended(TTF_Font *f, SDL_PixelFormat *fmt, const char *text, Uint32 c);
// Draw text solid
void DrawTextSolid(SDL_Surface *dst, TTF_Font *f, const char *text, int x, int y, Uint32 c);
// Draw text shaded
void DrawTextShaded(SDL_Surface *dst, TTF_Font *f, const char *text, int x, int y, Uint32 c, Uint32 bg);
// Draw text blended
void DrawTextBlended(SDL_Surface *dst, TTF_Font *f, const char *text, int x, int y, Uint32 c);
// Draw text with shadow
void DrawTextWithShadow(SDL_Surface *dst, TTF_Font *f, const char *text, int x, int y, Uint32 c, Uint32 c1);
